/* -- Larèse Kitchen -- */

/* Headerbereich */
#headerbereich{
	position: relative;
}
#headerbereich .ce_swiperStart{
	position: relative;
	z-index: 10;
}
#headerbereich .content-text.title{
	position:absolute;
	z-index: 50;
	top: 30%;
	transform: translateY(-50%);
	left: 0px;
	width: 100%;
	padding: 0 20%;
	box-sizing: border-box;
	font-size:var(--h1-oversize-size);
	line-height: var(--h1-oversize-line-height);
	text-wrap: balance;
	font-weight: 600;
	color: var(--weiss);
	text-align:center;
	text-shadow: 1px 1px 2px var(--primary-color);
}

/* Collage */
#collage{
	
}
#collage .content-image{
	margin-bottom:20px;
}
#collage .content-image.first img{
	width:75%;
	height:auto;;
}
#collage .content-image.third img{
	width:85%;
	height:auto;;
}
@media (max-width: 576px) {
	#collage .content-image.first img{
		width:100%;
		height:auto;;
	}
	#collage .content-image.third img{
		width:100%;
		height:auto;;
	}
}